Closed Bug 955297 Opened 7 years ago Closed 7 years ago

Update copyright year for 2013

Categories

(Instantbird :: Other, defect)

defect
Not set
trivial

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: clokep, Assigned: clokep)

Details

Attachments

(2 files)

*** Original post on bio 1864 at 2013-01-16 23:06:00 UTC ***

+++ This bug was initially created as a clone of Bug #954648 (bio 1216) +++

Update all the copyright years to 2013. See https://hg.instantbird.org/instantbird/rev/d9beafc51e18 and http://hg.instantbird.org/websites/www.instantbird.com/rev/d989b0f5993e
*** Original post on bio 1864 as attmnt 2196 at 2013-01-17 01:11:00 UTC ***

Same as the previous Instantbird patch...
Attachment #8353959 - Flags: review?(florian)
Assignee: nobody → clokep
Status: NEW → ASSIGNED
Attached patch Website patchSplinter Review
*** Original post on bio 1864 as attmnt 2197 at 2013-01-17 01:13:00 UTC ***

Website patch.
Attachment #8353960 - Flags: review?(florian)
*** Original post on bio 1864 at 2013-01-18 23:15:00 UTC ***

(In reply to comment #1)
> Created attachment 8353959 [details] [diff] [review] (bio-attmnt 2196) [details]
> Instantbird patch
> 
> Same as the previous Instantbird patch...

Committed as http://hg.instantbird.org/instantbird/rev/56f97392ae9b
Comment on attachment 8353959 [details] [diff] [review]
Instantbird patch

*** Original change on bio 1864 attmnt 2196 at 2013-01-21 17:25:44 UTC ***

According to http://hg.instantbird.org/instantbird/rev/56f97392ae9b, the patch was r+'ed by Florian. Let's see if I can toggle the flag in his place...?
Attachment #8353959 - Flags: review?(florian) → review+
*** Original post on bio 1864 at 2013-01-21 17:26:26 UTC ***

Comment on attachment 8353959 [details] [diff] [review] (bio-attmnt 2196)
Instantbird patch

Oops, apparantly not :D
Comment on attachment 8353959 [details] [diff] [review]
Instantbird patch

*** Original change on bio 1864 attmnt 2196 at 2013-01-21 17:33:36 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353959 - Flags: review+
Comment on attachment 8353960 [details] [diff] [review]
Website patch

*** Original change on bio 1864 attmnt 2197 at 2013-05-18 20:22:16 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353960 - Flags: review?(florian) → review+
*** Original post on bio 1864 at 2013-05-18 21:00:58 UTC ***

And website updated as https://hg.instantbird.org/websites/www.instantbird.com/rev/264a90073a45
Status: ASSIGNED → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.4
You need to log in before you can comment on or make changes to this bug.